
Figure - Bug #118188
【IOVDEV-29876】【内部】【VC1】【0095】【台架】【EE环境】【副屏】中控播放冥想视频之后退出，副
屏依然在播放
2023-05-23 16:05 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101��【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230523 11：14

【前提条件】：副屏上电，与中控已连接

【操作步骤】

1.中控播放冥想视频

2.中控退出播放

【实际结果】

1.副屏依然在播放冥想视频

【期望结果】

1.副屏同步中控退出播放

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

 VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-23 16:06 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118188

#2 - 2023-05-23 16:58 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

根据现象初步分析是三屏联动问题

#3 - 2023-05-25 16:55 - CDTS_Test 吴诗雨
- Status changed from ASSIGNED to RESOLVED

#4 - 2023-05-25 16:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步

#5 - 2023-05-25 16:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(85).mp4 5.21 MB 2023-05-23 CDTS_Test 吴诗雨
